@charset "UTF-8";
/* carousel start */
.carousel {
    position: relative;
    overflow: hidden;
}
.carousel .carousel-content {
    position: relative;
    width: auto;
    white-space: nowrap;
    font-size: 0;
}
.carousel .carousel-item {
    display: inline-block;
    vertical-align: top;
}
.carousel .carousel-nav-bar-holder,
.carousel-wrap .carousel-nav-btn,
.carousel .carousel-nav-btn {
    position: absolute;
}
.carousel .carousel-nav-bar {
    overflow: hidden;
}
/* carousel end */
img {
    max-width: 100%;
}
.f-left {
    float: left;
}
.f-right {
    float: right;
}
.txt-hide {
    text-indent: -99999px;
    overflow: hidden;
    white-space: nowrap;
}
.obj-clear:after {
    content: '';
    display: block;
    clear: both;
}
.font-child {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    line-height: inherit;
    color: inherit;
    letter-spacing: inherit;
}
.font-br {
    display: inline-block;
    white-space: nowrap;
}

/* 20171011 크롬에서 이미지 나오지 않아서  visibility: 속성제거*/
.animate {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
.visible {
    visibility: visible;
}
.img-small, .is-mobile {
    display: none;
}
.cell-wrap {
    display: table;
}
.cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.cell-wrap .cell {
    width: 100%;
}
.description,
.summary {
    word-break: keep-all;
}
input.input-full {
    width: 100%;
}
input, textarea {
    outline: none;
    -webkit-transform: translateZ(0px);
}
select {
    -webkit-transform: translateZ(0px);
}
.component-group {
    font-size: 0;
}
.component-wrap {
    position: relative;
    display: inline-block;
    font-size: 0;
    vertical-align: top;
}
.component-wrap > * {
    vertical-align: top;
}
.component-wrap input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    -webkit-transform: translateZ(0px);	
}
.component-wrap input[type=checkbox] + label span {
    display: inline-block;
    padding-left: 26px;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    word-break: keep-all;
    letter-spacing: -0.02em;
    vertical-align: top;
}
.component-wrap input[type=checkbox].type-2 + label span {
    color: rgba(255, 255, 255, 0.6);
}
.component-wrap input[type=radio] + label {
    position: relative;
    display: inline-block;
    -webkit-transform: translateZ(0px);	
}
.component-wrap input[type=radio] + label span {
    display: inline-block;
    padding-left: 26px;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    word-break: keep-all;
    letter-spacing: -0.02em;
    vertical-align: top;
}
.component-wrap input[type=checkbox],
.component-wrap input[type=radio] {
    position: absolute;
    width: 1px;
    height: 1px;
    visibility: hidden;
    z-index: -1000;
}
.component-wrap input[type=checkbox] + label:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-position: 0 0;
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/ckbox_w.png);
    vertical-align: top;
}
.component-wrap input[type=checkbox]:checked + label:before {
    background-position: 0 -21px;
}
.component-wrap input[type=checkbox].type-2 + label:before {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/ckbox_b.png);
}
.component-wrap input[type=radio] + label:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 19px;
    height: 19px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-position: 0 0;
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/radio_w.png);
    vertical-align: top;
}
.component-wrap input[type=radio].type-2 + label:before {
    background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/large/radio_b.png);
}
.component-wrap input[type=radio]:checked + label:before {
    background-position: 0 -21px;
}
.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.img-wrap > img {
    vertical-align: top;
}
.tab-wrap .tab-body .content-item {
    display: none;
}
@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes fadeIn {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}
.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    pointer-events: none;
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        /*margin-top: 15%;*/
        -webkit-transform: translate(0, 40%);
        -moz-transform: translate(0, 40%);
        -ms-transform: translate(0, 40%);
        -o-transform: translate(0, 40%);
        transform: translate(0, 40%);
    }
    100% {
        opacity: 1;
        /*margin-top: 0;*/
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        /*margin-top: 15%;*/
        -webkit-transform: translate(0, 40%);
        -moz-transform: translate(0, 40%);
        -ms-transform: translate(0, 40%);
        -o-transform: translate(0, 40%);
        transform: translate(0, 40%);
    }
    100% {
        opacity: 1;
        /*margin-top: 0;*/
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
@media screen and (max-width: 960px) {
    .component-wrap input[type=checkbox] + label {
        line-height: 22px;
    }
    .component-wrap input[type=checkbox] + label:before {
        width: 22px;
        height: 22px;
        background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/small/ckbox_w.png);
    }
    .component-wrap input[type=radio] + label:before {
        width: 22px;
        height: 22px;
        background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/small/radio_w.png);
    }
    .component-wrap input[type=checkbox] + label span,
    .component-wrap input[type=radio] + label span {
        padding-left: 30px;
        line-height: 22px;
    }
    .component-wrap input[type=checkbox]:checked + label:before,
    .component-wrap input[type=radio]:checked + label:before {
        background-position: 0 -23px;
    }
    .component-wrap input[type=checkbox].type-2 + label:before {
        background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/small/ckbox_b.png);
    }
    .component-wrap input[type=radio].type-2 + label:before {
        background-image: url(//img.stronghold.coffee/sht-images/images/en/common/content/small/radio_b.png);
    }
}
@media screen and (max-width: 768px) {
    .img-small, span.is-mobile {
        display: inline-block;
    }
    p.is-mobile, div.is-mobile {
        display: block;
    }
    .img-large, .is-pc {
        display: none !important;
    }
}